From: [email-masked]
Date: Sat, 27 Nov 2010 14:54:49 +0500 (GMT-5)

ACHTUNG,

Ihr Postfach hat die Lagerung Grenze, die 10GB ist durch Satz
überschritten Ihre
Administrator Sie sind derzeit auf 10.9GB, können Sie nicht in der Lage sein
senden oder empfangen, bis Sie neue E-Mail-re validieren Ihre Mailbox.
Zur erneuten Überprüfung Ihrer Mailbox bitte auf den unten stehenden Link:

https://www.e-formas.lv/f/IjQ1BlRm0IE6IndA

Wenn der Link oben nicht funktionieren bitte kopieren und fügen Sie den
untenstehenden Link, um
Ihr Browser-Fenster

https://www.e-formas.lv/f/IjQ1BlRm0IE6IndA

Wenn Sie neu bestätigen Ihre Mailbox scheitern, wird Ihr Postfach
deaktiviert werden!

Dank
Admin Help Desk